[Desktop Entry]
MimeType=
Name=KSmileTris
GenericName=Tetris-like Game
Exec=ksmiletris -caption "%c" %i %m
Icon=ksmiletris
Path=
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
X-DocPath=ksmiletris/index.html
